-- 基础信息
base_info = {
	group_id = 133302704
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 704001, monster_id = 28010301, pos = { x = -62.559, y = 183.940, z = 2855.117 }, rot = { x = 0.000, y = 226.067, z = 0.000 }, level = 27, drop_tag = "采集动物", area_id = 20 },
	{ config_id = 704002, monster_id = 28010301, pos = { x = -59.928, y = 184.223, z = 2857.458 }, rot = { x = 0.000, y = 169.918, z = 0.000 }, level = 27, drop_tag = "采集动物", area_id = 20 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 704001, 704002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
